i have problem - need help

All about eVOLution and MetaTrader indicators.

i have problem - need help

Postby badr » Wed Dec 24, 2014 4:05 pm

Hello

i downloaded all the indicators and i placed them in MQL4/indicatoes
and i downloaded the files from the main page and placed the unpacked files into MQL4/Files/evolution-dvoid,evolution-levels,evolution-options or evolution-histogram

but when i open my MT4 and choose evolution-levels indicator or evolution-dvoid i get this error


Image

the only indicator that work fine is the evolution-options indicator
badr
 
Posts: 2
Joined: Sun Feb 23, 2014 2:34 pm


Re: i have problem - need help

Postby someBody » Sat Dec 27, 2014 8:10 pm

evolution-levels and evolution-histogram are not working any more, really sad about it but I am not able to fix them due to CME Group not providing data for them.
options and dvoid should work.
если знания выгоднее продавать чем применять - они бесполезны
User avatar
someBody
Site Admin
 
Posts: 1471
Joined: Sat Nov 29, 2008 9:46 pm


Return to Resources at eVOLution. How to use them



Who is online

Users browsing this forum: No registered users and 8 guests

cron